"Unpacking %@" = "Extrayendo %@";

"%@ of %d files copied" = "%@ de %d archivos copió";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ de %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ de %@ archivos embaló";

/* DMG extract */
"Attaching image" = "Esta activando imagen de disco";
"Copying files from mounted image" = "Esta copiando archivos del imagen montado";
"Detaching image" = "Esta expulsando imagen de disco";
"Cleaning up" = "Esta ordenando";
"Finishing" = "Finalizando";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal archivo (RAR)";
"CPIO (uncompressed)" = "CPIO (no comprimido)";
"Amiga disk file" = "Amiga disk file";
"Apple disk image" = "Apple imagen de disco";
"WinZip compatible archive" = "WinZip-compatible archivo";
"TAR archive with gzip compression" = "TAR archivo con compresión gzip";
"TAR archive with bzip2 compression" = "TAR archivo con compresión bzip2";
"TAR archive with Lempel-Ziv compression" = "TAR archivo con compresión Lempel-Ziv";
"TAR archive (uncompressed)" = "TAR archivo (no comprimido)";
"7-zip archive" = "7-zip archivo";